.product-info{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 8.2% 3.9%;

    
    background-image: url("../../images/bg_2.png");
    background-color: #f5f5f5;
    background-repeat: no-repeat;
    background-position: 57% center;
    background-size: 37%;

    .product-data{
        max-width: 375px;


        .caption{
            margin: 0;
            font-size: 14px;
            text-transform: uppercase;
            color: #666;
        }

        h2, h3{
            margin: 0;
            text-transform: uppercase;
            letter-spacing: 0.7px;
        }

        h2{
            font-size: 25px;
            line-height: 32px;
            margin-bottom: 15px;
        }

        ul{
            margin-top: 21px;
            margin-bottom: 0;
        }

        li + li {
            margin-top: 10px;
        }

        h3 ~ p{
            font-size: 12px;
            text-transform: lowercase;
            margin-top: -5px;
        }


        p{
            margin: 0;
            line-height: 26px;
            letter-spacing: 0.3px;
            color: #666;
        }
    }

    .product-data ~ .product-data{
        margin-top: 35px;
    }

    .purchase{
        margin-top: 10px;
    }
}

@include breakpoint('extra-small'){
    .product-info {

        background-image: none;

        display: block;
        & > * {
            margin: auto;
        }

        .product-data{
            max-width: 100%;
        }

        .purchase{
            margin-top: 45px;
        }

        .product-info-img{
            content: '';
            width: 80%;
            padding-top: 50%;
            background-image: url(../../images/bg_2.png);
            background-repeat: no-repeat;
            background-size: contain;
            background-position: center;
        }
    }
}
